Zilfu
API ReferencePosts

Update a cluster of posts

Updates all posts sharing the given cluster ID. Handles adding/removing accounts and re-scheduling.

PUT
/spaces/{space}/clusters/{cluster_id}
AuthorizationBearer <token>

In: header

Path Parameters

space*integer

The space ID

cluster_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://zilfu.app/api/spaces/0/clusters/string" \  -H "Content-Type: application/json" \  -d '{    "space_id": 0,    "items": [      {        "account_id": 0,        "social": "string"      }    ]  }'
{
  "data": [
    "string"
  ]
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string",
  "errors": {
    "property1": [
      "string"
    ],
    "property2": [
      "string"
    ]
  }
}